purescript-0.15.15: PureScript Programming Language Compiler

Safe Haskell | None
Language | Haskell2010

Language.PureScript.Docs.Css

Synopsis

- normalizeCss :: ByteString
- normalizeCssT :: Text
- pursuitCss :: ByteString
- pursuitCssT :: Text

# Documentation

normalizeCss :: ByteString #

An embedded copy of normalize.css as a UTF-8 encoded ByteString; this should be included before pursuit.css in any HTML page using pursuit.css.

normalizeCssT :: Text #

Like `normalizeCss`, but as a `Text`.

pursuitCss :: ByteString #

CSS for use with generated HTML docs, as a UTF-8 encoded ByteString.

pursuitCssT :: Text #

Like `pursuitCss`, but as a `Text`.